PDA

Archiv verlassen und diese Seite im Standarddesign anzeigen : GWX kompatible Mods



Ko-san
03-07-07, 11:33
Tag zusammen , ich bin der Neue .
Kann ich andere kleinere Mods gefahrlos auf GWX installieren ohne das ich mir dieser sagenhafte Mod in die Binsen geht und gibt es vielleicht eine Liste von GWX - kompatiblen Mods ?

Ko-san
03-07-07, 11:33
Tag zusammen , ich bin der Neue .
Kann ich andere kleinere Mods gefahrlos auf GWX installieren ohne das ich mir dieser sagenhafte Mod in die Binsen geht und gibt es vielleicht eine Liste von GWX - kompatiblen Mods ?

Dani_852
03-07-07, 11:37
Hallo,

teste es mit dem JSgme (mod enabler) damit kannst du kleine mods in dein Sh3 integrieren, aber von gossen Mod rate ich ab.

EDIT: Modenabler (http://www.users.on.net/%7Ejscones/software/products.html)

(kleine Mods zB neuer Leuchturm, Skins, usw)
(grosse Mods, Living, AOTD, WAC usw)

BorisHH
03-07-07, 12:14
Das ist eigentlich eine schwierige Frage zu beantworten...

Die großen Mods kann man, wie dani gesagt hat, schonmal außschliessen, da diese zu einen großen Teil die selben Dateien modifizieren wie GWX.

In der Regel, irgendein Mod der die Campagne Datein ändert, ist nicht kompatibel.

Mods die die menu_1024x768 überschreiben wären auch out, sei denn, man fügt die neuen Einträge per Hand ein.

Die meisten modders bei www.subsim.com (http://www.subsim.com) geben an ob ein Mod GWX kompatibel ist oder nicht.

Sonnst, mods die Grafik oder sound ändern sind fast immer kompatibel.

Neue Schiffe müssten auch klappen, da es genug generische Einträge in den Campaign Dateien gibt, das diese auch auftauchen werden.

Mehr fällt mir nicht ein...

Sonnst mach ma auch ne Liste und ich könnte umgefähr sagen welche nicht und welche ja... sollte es noch Zweifel geben?

Dani_852
03-07-07, 12:27
hier ist eine Seite, wo du viele kleine Mods finden und welche du per ModEnabler testen kannst

KLICK (http://dibo.di.funpic.de/portal/include.php?path=content/overview.php&type=4&letter=alle&catid=22&themeid=&searchtext=&entries=0&order=)

und hier Klick (http://forums-de.ubi.com/eve/forums/a/tpc/f/2371008762/m/7751055765/p/2) im 5. Post siehst du zB Mods, die mit dem MadMax Mod 2007 bei mir laufen, sind aber längst nicht alle

Ko-san
03-07-07, 23:54
Wow! Vielen Dank Leute für die schnelle Antwort . Wird mir helfen .